@font-face {
 font-family: 'NanumSquare';
 src: url(../font/NanumSquareR.eot);
 src: url(../font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareR.woff) format('woff'),
   url(../font/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareLight';
 src: url(../font/NanumSquareL.eot);
 src: url(../font/NanumSquareL.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareL.woff) format('woff'),
   url(../font/NanumSquareL.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareExtraBold';
 src: url(../font/NanumSquareEB.eot);
 src: url(../font/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareEB.woff) format('woff'),
   url(../font/NanumSquareEB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareBold';
 src: url(../font/NanumSquareB.eot);
 src: url(../font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareB.woff) format('woff'),
   url(../font/NanumSquareB.ttf) format('truetype');
}

@font-face {
 font-family: 'NanumSquareRound';
 src: url(../font/NanumSquareRound/NanumSquareRoundR.eot);
 src: url(../font/NanumSquareRound/NanumSquareRoundR.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareRound/NanumSquareRoundR.woff2) format('woff2'),
   url(../font/NanumSquareRound/NanumSquareRoundR.woff) format('woff'),
   url(../font/NanumSquareRound/NanumSquareRoundR.ttf) format('truetype');
}

@font-face {
    font-family: 'GmarketSansLight';
    src: url('../font/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('../font/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('../font/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}